spring:
  profiles:
    active: prod
---
spring:
  profiles: local
  application:
    name: yt-gateway
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: 52439154-ea03-4121-9759-44d0cacc4765
      config:
        server-addr: 127.0.0.1:8848
        file-extension: yml
        namespace: 52439154-ea03-4121-9759-44d0cacc4765
---
spring:
  profiles: dev
  application:
    name: yt-gateway
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: ad14a1aa-fe06-473a-9050-9afa26ec0020
      config:
        server-addr: 127.0.0.1:8848
        file-extension: yml
        namespace: ad14a1aa-fe06-473a-9050-9afa26ec0020
---
spring:
  profiles: prod
  application:
    name: yt-gateway
  cloud:
    nacos:
      discovery:
        server-addr: 119.45.117.147:8848
        namespace: 766c8aa7-cd4c-47c5-8540-3a4dcdbdb4ae
      config:
        server-addr: 119.45.117.147:8848
        file-extension: yml
        namespace: 766c8aa7-cd4c-47c5-8540-3a4dcdbdb4ae
